package com.fear1ess.reyunaditool;

import android.util.Log;

public class MLog {
    private static final String TAG = "ReYunADI";
    private static boolean is_open=true;
    public static void d(Object object){
//        if(is_open)return;
        synchronized (object){

            Log.d(TAG, ""+object);
        }
    }
}
